#import adjust_event
#print "################################################################################################################################################"
#import member_cash_payments
#print "################################################################################################################################################"
#import member_member_subscription
#print "################################################################################################################################################"
#import member_noncash_payments
#print "################################################################################################################################################"
#import order_transactions
#print "################################################################################################################################################"
import payments
print "################################################################################################################################################"
import promotions
print "################################################################################################################################################"
#import pubic_note
#print "################################################################################################################################################"
#import referral_trees
#print "################################################################################################################################################"
import shoppingtrips
print "################################################################################################################################################"
import users_info
print "################################################################################################################################################"
import users_users_hold_payments
print "################################################################################################################################################"
import users_users
print "################################################################################################################################################"
#import visits
#print "################################################################################################################################################"
print "################################################################################################################################################"
print "SUCCESSFULLY INSERTED DATA INTO POSTGRES 6 TABLES"
print "################################################################################################################################################"
print "################################################################################################################################################"
